Portal   Forum   Members   Market   Gallery   Events

HEEEELLLP me...

Discussion in 'MSC Clan' started by Wulf, Sep 29, 2001.

  1. Wulf

    Wulf MSC Knight and Donator

    Joined:
    Jul 19, 2000
    Messages:
    4,856
    Likes Received:
    10
    Market Rating:
    0
    I need opengl 1.1.1 or anything less than 1.2.1... my Voodoo is dead in openGL with 9.2.1's drivers
     
  2. Jakeman

    Jakeman MSC Founder and Donator

    Joined:
    Feb 26, 2000
    Messages:
    25,756
    Likes Received:
    27
    Market Rating:
    16
    my Radeon install CD has an older version of OGL. not sure which. i'll let you know tonight.
     

Hitometer: 53,595,129 since 1995